0
votes
1answer
662 views

Is there any way to sync the iphone 4S with a mac running OS v10.4.11?

The iphone 4S system requirements state that you need a Mac running: OS X v10.5.8 to be able to sync an iphone 4S with itunes, but I'm looking for a work around. Patches, hacks or whatever it takes to ...